package cn.net.cpzslibs.prot.handset.bean.req;

public class Prot20001ReqBean {
	public Prot20001ReqBean() {
	}
	public Prot20001ReqBean(String deviceid) {
		this.deviceid = deviceid;
	}
	private String deviceid;
	
	public String getDeviceid() {
		return deviceid;
	}
	public void setDeviceid(String deviceid) {
		this.deviceid = deviceid;
	}
	@Override
	public String toString() {
		return "Prot20001ReqBean [deviceid=" + deviceid + "]";
	}
	
	
}
